/*
Theme Name: Athena child
Theme URI: https://smartcatdesign.net/articles/athena-responsive-multipurpose-wordpress-theme/
Author: Smartcat
Author URI: https://smartcatdesign.net
Template: athena
Description: Build your site Athena with ease. Athena is a feature-loaded, user-friendly, fully responsive, Parallax modern WordPress theme built with care and SEO in mind. It is a Woocommerce ready, multi-purpose theme with a design that can be used by a business, restaurant, freelancers, photographers, bloggers, musicians and creative agencies. Athena features a full width frontpage slider, animated callouts with over 600 icons to choose from. The blog is an attractive masonry grid. It comes with many color options, left and right sidebars, 6 widget areas, primary and footer menus, mobile responsive menu and links to your social media sites . Athena allows you to fully customize your site without having to work with code. Athena also features a live customizer, allowing you to change settings and preview them live. 
Version: 1.0.8
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: athena
Tags: black, blue, green, pink, red, yellow, dark, light, full-width-template, threaded-comments, responsive-layout, left-sidebar, featured-images, right-sidebar, one-column, two-columns, three-columns, custom-colors, theme-options, translation-ready, photoblogging


Athena WordPress Theme, Copyright (C) 2016, Smartcat

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Athena is based on Underscores http://underscores.me/, (C) 2012-2015 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/

/* MAIN THEME MODIFICATIONS - ADD THESE IF THEY GET LOST, otherwise ignore */

/* Main Theme Modifications: */

/* margin background color: */
div#content.site-content{
background: black;
}

/* Removes margins and padding at top of page */
#main.athena-page{
margin-top: 0;
padding-top:0;
}
.entry-content{
margin: 0;
}
/* Removes title at top of page */
.entry-title{
display: none;
}
/* Removes comments */
.comments-area{
display:none;
}


/* About */

div.col-sm-12 > article#post-825{
min-height: 460px;
}
.about-container{
min-height: 600px;
width: 100% !important;
background-image: url("http://welleswoodstock.com/wp-content/uploads/2016/09/Welles-Web-Background-5.jpg");
background-size: 1170px 600px;
background-repeat:no-repeat;
color: black;
}
.schedule-right{
position: absolute;
top:47%;
left:69%;
transform: translate(-10%,-50%);
}
.schedule-left{
position: absolute;
top:49%;
left:42%;
transform: translate(-50%,-50%);
}
a.mybutton{
margin: 30px 30px 30px 70px;
padding: 15px;
background-color: black;
color: white;
}
@media (max-width: 680px){
.schedule-left{
   position:relative;
   width:100% !important;
   top:0%;
   left:0%;
   transform:translate(0%,0%);
}
.schedule-right{
   position:relative;
   width:100% !important;
   top:0%;
   left:0%;
   transform:translate(0%,0%);
}
}

/* About WC */

.about-wc{
background: black;
color: white;
}

/* 2016 schedule 2 */

div.col-sm-12 > article#post-842{
min-height: 460px;
}
.schedule-container{
min-height: 600px;
background-image: url("http://welleswoodstock.com/wp-content/uploads/2016/09/Welles-Web-Background-orange-2.jpg");
background-size: 1170px 600px;
background-repeat:no-repeat;
color: white;
text-align:center;
}
a.mybutton-2{
padding: 15px;
background-color: black;
color: white;
}
.basic-theme-2{
margin-top:22.2%;
}
.schedule-container-2{
min-height: 1030px;
width: 100% !important;
background-image: url("http://welleswoodstock.com/wp-content/uploads/2016/09/Welles-Web-Background-5.jpg");
background-size: 1170px 1030px;
background-repeat:no-repeat;
color: white;
padding: 20px 20px 20px 40px;
}
.text-block{
margin: 20px 20px;
padding: 20px 20px 0px 20px;
line-height:1;
}
.text-block-2{
line-height:1;
}
.text-block-3{
line-height:1;
padding: 20px 20px 0px 40px;
}
.events-1{
min-height: 1100px;
background-image: url("http://welleswoodstock.com/wp-content/uploads/2016/09/Welles-Web-Background-3-rotate.png");
background-size: 1170px 1100px;
background-repeat:no-repeat;
color: white;
}
.events-2{
min-height: 680px;
background-image: url("http://welleswoodstock.com/wp-content/uploads/2016/09/Welles-Web-Background-4-rotate.png");
background-size: 1170px 680px;
background-repeat:no-repeat;
color: white;
}

.schedule-right-2{
position: absolute;
top:10%;
left:71%;
transform: translate(-10%,-50%);
margin-left: 3px solid black;
}
.OW-1{
position: absolute;
top:35%;
left:71%;
transform: translate(-10%,-50%);
margin-left: 3px solid black;
}
.OW-2{
position: absolute;
top:58.7%;
left:71%;
transform: translate(-10%,-50%);
margin-left: 3px solid black;
}
.OW-3{
position: absolute;
top:75%;
left:71.5%;
transform: translate(-10%,-50%);
margin-left: 3px solid black;
}
.OW-4{
position: absolute;
top:94.8%;
left:71%;
transform: translate(-10%,-50%);
margin-left: 3px solid black;
}
.events-3{
min-height: 870px;
background-image: url("http://welleswoodstock.com/wp-content/uploads/2016/09/Welles-Web-Background-orange-2.jpg");
background-size: 1170px 870px;
background-repeat:no-repeat;
color: white;
}
.schedule-left-2{
position: absolute;
top:11.3%;
left:25%;
transform: translate(-50%,-50%);
margin-right: 3px solid black;
}
.schedule-middle-2{
position: absolute;
top:11%;
left:55%;
transform: translate(-50%,-50%);
}

a.mybutton{
margin: 30px 30px 30px 70px;
padding: 15px;
background-color: black;
color: white;
}
p.different-line{
line-height: .8;
}
@media (max-width: 680px){
.schedule-left-2{
   position:relative;
   width:100% !important;
   top:0%;
   left:0%;
   transform:translate(0%,0%);
}
.schedule-middle-2{
   position:relative;
   width:100% !important;
   margin-top:5px;
   color:white;
   background-color: black;
   top:0%;
   left:0%;
   transform:translate(0%,0%);
}
.schedule-right-2{
   position:relative;
   width:100% !important;
   top:0%;
   left:0%;
   transform:translate(0%,0%);
}
}

/* Trailers */

div.col-sm-12 > article#post-832{
margin-top: 15px;
min-height: 1450px;
background-image: url("http://welleswoodstock.com/wp-content/uploads/2016/09/Welles-Web-Background-orange-2.jpg");
background-size: 1170px 1450px;
background-repeat:no-repeat;
color: white;
text-align:center;
}
.lead-in{
padding-top:20px;
}
.trailer{
margin: 0 auto;
}
.wp-video{
margin: 30px auto;
}
/* removes parallax from slider  
.tp-parallax-wrap{
display:none;
}
a.rel{
display:none !important;
}

/* Old October Salons */

div.col-sm-12 > article#post-844{
min-height: 460px;
line-height:.5;
}
.salons-container{
min-height: 600px;
width: 100% !important;
background-image: url("http://welleswoodstock.com/wp-content/uploads/2016/09/Welles-Web-Background-orange-2.jpg");
background-size: 1170px 600px;
background-repeat:no-repeat;
color: black;
}
.salons-right{
position: absolute;
top:47%;
left:78%;
transform: translate(-10%,-50%);
}
.salons-left{
position: absolute;
top:50%;
left:20%;
transform: translate(-50%,-50%);
}
.salons-middle{
position: absolute;
top:54%;
left:55%;
transform: translate(-50%,-50%);
}
a.mybutton-salons{
margin: 0px;
padding: 15px;
background-color: black;
color: white;
}
@media (max-width: 680px){
.salons-left{
   position:relative;
   width:100% !important;
   top:0%;
   left:0%;
   transform:translate(0%,0%);
}
.salons-middle{
   position:relative;
   width:100% !important;
   margin-top:5px;
   color:white;
   background-color: black;
   top:0%;
   left:0%;
   transform:translate(0%,0%);
   padding: 10px 0px 10px 0px;
}
.salons-right{
   position:relative;
   width:100% !important;
   top:0%;
   left:0%;
   transform:translate(0%,0%);
}
}

/* October Salon */

.october-salon{
min-height: 800px;
width: 100% !important;
background-image: url("http://welleswoodstock.com/wp-content/uploads/2016/09/Welles-Web-Background-4.jpg");
background-size:contain;
background-repeat:no-repeat;
}
.october-salon-text{
color: white;
padding-top:35px;
margin-left:-10px;
}

/* Film Festival */

.film-container{
min-height: 800px;
width: 100% !important;
background-image: url("http://welleswoodstock.com/wp-content/uploads/2016/09/Welles-Web-Background-4.jpg");
background-size:contain;
background-repeat:no-repeat;
}
.macbeth{
position:absolute;
top: 53%;
left:27%;
}
.two-columns-left-image{
position: absolute;
top:46%;
left:61.1%;
transform: translate(-10%,-50%);
width: 45%;
min-height: 700px;
background-image: url("http://welleswoodstock.com/wp-content/uploads/2016/10/Classic-Cinemas-Welles-festival-2016Wellesfest16-372.png");
background-size:contain;
background-repeat:no-repeat;
margin-top:23px;
} 
.two-columns-right-image-center{
position: absolute;
top:28%;
left:9%;
transform: translate(-10%,-50%);
color: black;
}
.four-columns-left-image{
position: absolute;
top:66%;
left:6%;
transform: translate(-10%,-50%);
color: black;
}
.four-columns-right-image{
position: absolute;
top:83%;
left:7%;
transform: translate(-10%,-50%);
width: 350px;
color: black;
}

/* Sponsors */

.sponsors-container{
min-height: 2100px;
background: url("http://welleswoodstock.com/wp-content/uploads/2016/09/Welles-Web-Background-6.jpg");
background-size:1170px 2100px;
background-repeat:no-repeat;
margin-top: 20px;
}
.sponsor-text{
color: black;
padding: 25px;
}
.sponsor-image{
border: 10px solid black;
}

/* 2015 schedule */

.2015-container-1{
min-height: 600px;
width: 100% !important;
background-image: url("http://welleswoodstock.com/wp-content/uploads/2016/09/Welles-Web-Background-orange-2.jpg");
background-size: 1170px 600px;
background-repeat:no-repeat;
color: black;

}

/* Special Guests */

.speakers{
min-height: 780px;
width: 100% !important;
background-image: url("http://welleswoodstock.com/wp-content/uploads/2016/09/Welles-Web-Background-5.jpg");
background-size: 1170px 780px;
background-repeat:no-repeat;
color: black;
}
.speakers-2{
min-height: 680px;
width: 100% !important;
background-image: url("http://welleswoodstock.com/wp-content/uploads/2016/09/Welles-Web-Background-5.jpg");
background-size: 1170px 680px;
background-repeat:no-repeat;
color: black;
margin-top: -40px;
}
.speakers-3{
min-height: 680px;
width: 100% !important;
background-image: url("http://welleswoodstock.com/wp-content/uploads/2016/09/Welles-Web-Background-5.jpg");
background-size: 1170px 680px;
background-repeat:no-repeat;
color: black;
margin-top: 40px;
}
.speakers-4{
min-height: 650px;
width: 100% !important;
background-image: url("http://welleswoodstock.com/wp-content/uploads/2016/09/Welles-Web-Background-5.jpg");
background-size: 1170px 650px;
background-repeat:no-repeat;
color: black;
}
.guests-short{
}
.guests-image{
display: inline-block;
width: 25%;
float: left;
}
.guests-text{
display: inline-block;
width: 70%;
min-height: 300px;
}
.guests-text-short{
display: inline-block;
width: 75%;
min-height: 300px;
line-height:.5;
}
.guests-image{
padding-left: 40px;
}
.henryV{
position: absolute;
top:19.7%;
left:71%;
transform: translate(-10%,-50%);
margin-left: 3px solid black;
}

/* BIOs experimental */

.border_pic1{
margin: 35px 35px 0 35px;
display:inline-block;
border: 5px solid white;
border-radius: 10px;
}
.guests-text-1{
display:inline-block;
width:69%;
min-height:300px;
margin-top:45px;
margin-left:70px;
}
/* Home Grown Music Series */

.music_container{
min-height: 950px;
background-image: url("http://welleswoodstock.com/wp-content/uploads/2016/09/Welles-Web-Background-orange-2.jpg");
background-size: 1170px 950px;
background-repeat:no-repeat;
color: white;
text-align:center;
}
.music_text1{
font-size: 30px;
padding-top:30px;
}
.left_panel{
display:inline-block;
}
.right_panel{
display:inline-block;
font-size: 70px;
vertical-align: bottom;
}
.border_pic{
border: 5px solid white;
border-radius: 10px;
}

/* Joe Frank Screening Page */
.joe-frank-background {
    background-image: url(/wp-content/uploads/2019/03/Welles-Frank-Web.small_.jpg);
    background-size: contain;
    background-color: #000;
    width: 100%;
    height: calc(75vh - 85px);
    background-repeat: no-repeat;
    background-position: center;
}
.frank-content {
    background-color: #000;
    color: #fff;
    padding: 15px 0px 50px 50px;
    text-align: center;
    position: relative;
}
.frank-content h1, .frank-content p {
    color: #fff;
}
.frank-content a {
    color: #e8de2a;
    font-weight: 700;
}
.thumb {
    width: 200px;
}
.triangle {
    position: absolute;
    bottom: 10%;
    left: 22%;
}
.circle {
    position: absolute;
    bottom: 17%;
    right: 17%;
}
@media only screen and (max-width: 1100px) {
  .triangle {
    left: 10%;
  }
  .circle {
    right: 10%;
  }
}
@media only screen and (max-width: 900px) {
  .triangle {
    left: 5%;
  }
  .circle {
    right: 5%;
  }
}
@media only screen and (max-width: 768px) {
  .frank-content {
    margin: 0 auto;
    padding: 0 10px 10px 10px;
  }
  .triangle {
    left: 5%;
    display: none;
  }
  .circle {
    right: 5%;
    display: none;
  }
 .athena-footer-nav {
    padding-left: 0;
    margin-left: 0;
    display: none;
 }
 
}